/* 오늘의 사건사고 */
.today-accident{width:886px; margin:10px auto 30px auto; overflow:hidden; clear:both;}
.today-accident h3{border-bottom:2px solid #333;}
.today-accident h3 p{font-size:16px; color:#fff; background:#333; display:inline-block; padding:4px 10px 5px 10px; font-weight:400;}
.today-accident ul li{width:calc(33.3% - 30px); float:left; text-align:center; padding:30px 15px; }
.today-accident ul li .news-title{font-size:18px; font-weight:500; color:#222; line-height:24px; margin-bottom:10px; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; max-height:60px; overflow:hidden; text-overflow:ellipsis;}
.today-accident ul li .news-title:hover{text-decoration:underline;}